Subject: linux-next: rebase of the scsi-mkp tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 5 Mar 2021 11:04:02 +1100

Hi Martin,

I notice that you have rebased the scsi-mkp tree.  Unfotunately James has
already merged part of the old version of the scsi-mkp tree int the scsi
tree so that commits f69d02e37a85..39ae3edda325 in the scsi-mkp tree are
the same patches as commits fe07bfda2fb9..100d21c4ff29 in the scsi tree.

-- 
Cheers,
Stephen Rothwell